function lastSearchesList(pagination, languageId) {
    httpObject = getHTTPObject();
    var url = '../../../Ajax/LastSearchesList.aspx?pagination=' + pagination + '&languageId=' + languageId;
    if (httpObject != null) {
        httpObject.open("GET", url, true);
        httpObject.onreadystatechange = function() {
            if (httpObject.readyState == (1 || 0)) {
                jQuery('#lastSearchesListContainer').html('').append("<div id=\"ajaxStatementInfo\"><img src=\"../../../Content/images/ajax-loader.gif\" alt=\"loading\"></div>");
            }
            if (httpObject.readyState == 4) {
                var response = httpObject.responseText;
                jQuery('#lastSearchesListContainer').html('').append(response);
            } //if state
        }    //func
        httpObject.send(null);
    }
}